#ifndef _Loppukuvat_HPP_
#define _Loppukuvat_HPP_

#include <stdio.h>
#include "../externs.hpp"
#include "../bpm.hpp"

class Loppukuvat : public Base
{
	public:

		Loppukuvat();
		~Loppukuvat();

		bool init(unsigned long s, unsigned long e);
		void draw();

	private:
		void renderScene(float pos, float alpha);
};

#endif
